@charset "UTF-8"; 
/*configurações*/
html {height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
*, *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
h1, h2, h3, h4, h5, h6{line-height:1.2em; font-weight:400;}
* h1:first-child, * h2:first-child, * h3:first-child, * h4:first-child, * h5:first-child, * h6:first-child{margin-top:0; padding-top:0;}
* h1:last-child, * h2:last-child, * h3:last-child, * h4:last-child, * h5:last-child, * h6:last-child{margin-bottom:0; padding-bottom:0;}
h1{font-size:48px;}
h2{font-size:40px;}
h3{font-size:32px;}
h4{font-size:28px;}
h5{font-size:24px; margin:1em auto;}
h6{font-size:22px; margin:1em auto;}
p{font-size:18px; line-height:1.7em; font-weight:300;}
* p:first-child{margin-top:0;}
* p:last-child{margin-bottom:0;}
ul:not(.reset-list) li{font-size:18px; line-height:1.5em; font-weight:300;}
ul:not(.reset-list) li + li{margin-top: .75em;}
.chamada{font-size:24px;}
.legenda{font-size:14px;}
a{text-decoration:none;}
a img{border:none;max-width:100%;}
hr{border-top:dotted 1px #005D76; border-right:none; border-bottom:none; border-left:none;}
strong{font-weight: 400;}

/* id */
#body {font-size:62.5%; margin:0; padding:0; width:100%; height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; font-family: 'Ubuntu', sans-serif; font-weight:300;}
#container {padding:162px 0 460px 0; margin:0; height:100%; min-height:100%; height:auto !important; position:relative; background:#FFFFFF; overflow-x:hidden; -webkit-transition:padding 1s; -moz-transition:padding 1s; -ms-transition:padding 1s; transition:padding 1s;}

header {position:fixed; left:0; top:0; font-size:0; z-index:100; width:100%; padding:30px 0 0 3.2%; text-align:right; border-bottom:solid 1px #005D76;}
header .bg-blue{position: absolute; top: 0; right: 0; left: 0; padding: 0 3.2%; height: 30px;}
header a{padding: 5px 0; display: inline-block;}
header a.float-left{font-size:14px; line-height:20px;}
header a .pict{margin-right:10px;}
header a + a{margin-left: 20px;}
header .logo{display:block; width:174px; padding-bottom:100px; float:left; margin:15px 0 0 0; background-image:url("../images/svg/cordioli.svg"); background-repeat:no-repeat; background-position:left center; background-size: contain; transition:margin 1s, padding 1s;}

header.hover .logo{padding-bottom:60px; margin:10px 0 0 0;}
header.hover nav li{height:85px;}
header.hover nav li .reset-list{top: 85px;}

nav{display:inline-block;}
nav li{display:inline-block; vertical-align: bottom; border-left:solid 2px #EEEEEE; width:130px; height:130px; transition: height 1s; text-align: left; position: relative;}
nav li .blue{font-size:16px; padding: .4em .6em; height:100%; display: flex; flex-direction: column; flex-wrap: wrap; justify-content: flex-end; align-items: flex-start; align-content: flex-start; transition:color 1s;}
nav li .blue.hover{color:#FE860C;}

nav li:hover .blue{color:#FE860C;}
nav li:hover .reset-list{height: 200px;}

nav li .reset-list{display: block; position: absolute; left: -2px; top: 130px; width: 190%; border-left:solid 2px #EEEEEE; overflow: hidden; height: 0;  z-index: 10; margin: 0; padding: 0; font-size: 0; list-style: none; transition: height 1s, top 1s;}
nav li .reset-list li {display: block; position: relative; height: auto; border-left:none;  width: 100%; margin: 0;}
nav li .reset-list li + li{border-top: solid 1px #EEEEEE;}
nav li .reset-list li .white{font-size: 16px; display: block; height: auto; padding: 1em .7em; position: relative; transition:color 1s;}
nav li .reset-list li .white:hover, nav li .reset-list li .white.hover{color:#FE860C;}

section.banner{display:block; width:100%; min-width:360px; overflow:hidden; height:600px; position:relative; margin:0 0 1px 0; padding:0; list-style:none;}
section.banner .content{position:absolute; left:0; top:0; bottom:0; right:0; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; align-content: center; max-width: 100%;}
.no-webp section.banner .content.cordioli, .no-js section.banner .content.cordioli{background-image:url("../images/large/banner-sergio-cordioli.jpg"); background-position:center top;}
.webp section.banner .content.cordioli{background-image:url("../images/large/banner-sergio-cordioli.webp"); background-position:center top;}
.no-webp section.banner .content.formacao, .no-js section.banner .content.formacao{background-image:url("../images/large/banner-formacao-de-moderadores-para-processos-participativos.jpg"); background-position:center;}
.webp section.banner .content.formacao{background-image:url("../images/large/banner-formacao-de-moderadores-para-processos-participativos.webp"); background-position:center;}
.no-webp section.banner .content.planejamento, .no-js section.banner .content.planejamento{background-image:url("../images/large/banner-planejamento-participativo.jpg"); background-position:center bottom;}
.webp section.banner .content.planejamento{background-image:url("../images/large/banner-planejamento-participativo.webp"); background-position:center top;}
.no-webp section.banner .content.elaboracao, .no-js section.banner .content.elaboracao{background-image:url("../images/large/banner-elaboracao-participativa-de-projetos.jpg"); background-position:center bottom;}
.webp section.banner .content.elaboracao{background-image:url("../images/large/banner-elaboracao-participativa-de-projetos.webp"); background-position:center top;}
section.banner .content:not(:first-child){display: none;}
section.banner .content::before{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background-image:url("../images/svg/padrao-bg.svg"); z-index:10; mix-blend-mode: multiply; opacity: .25;}
section.banner .content::after{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background-color: #005D76; z-index:9; mix-blend-mode: multiply; opacity: .75;}
section.banner .content h1, section.banner .content h2{font-size:60px; margin:0; padding:0 3.2% 0 51.6%; width:100%; line-height:1em; text-shadow: 1px 1px 0 #005D76, -1px 1px 0 #005D76, 1px -1px 0 #005D76, -1px -1px 0 #005D76; position:relative; z-index:10;}
section.banner .content h1 span, section.banner .content h2 span{font-size:0.5em; text-shadow:none; display:block; line-height:1.2em; z-index: 20; position: relative;}
section.banner .content h1 a, section.banner .content h2 a{position:relative; display:inline-block;padding-right: 50px;}
section.banner .content h1 a .pict, section.banner .content h2 a .pict{position: absolute; top: 0; right: 0;}

section.sobre{border-top:solid 1px #005D76; border-bottom:solid 1px #FE860C;}
section.sobre .column-3.float-right {margin:0 0 3.2% 40px; aspect-ratio: 5/3; max-width: 350px; background-image: url("../images/svg/cordioli.svg"); background-size: contain;}

section.cursos{border-top:solid 1px #FFFFFF; border-bottom:solid 1px #FFFFFF;}
.no-webp section.cursos, .no-js section.cursos{background-image:url("../images/large/bg-cursos.jpg");}
.webp section.cursos{background-image:url("../images/large/bg-cursos.webp");}
section.cursos.hover{border-top:none;}
section.cursos::after{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background-color: #005D76; z-index:0; mix-blend-mode: multiply; opacity: .75;}
section.cursos .content{z-index: 10;}
section.cursos .reset-list{display: flex; align-items: stretch; justify-content: space-between; flex-wrap: wrap;}
section.cursos li{font-size:20px; width:31.2%; min-width:31.2%; max-width:31.2%; flex: 1; padding:1em 1em 2em 1em; position:relative; display:block; border:solid 1px #FFFFFF; transition:background 1s;}
section.cursos li:hover{background:none;}
section.cursos li a{display:block; position:absolute; top: 0; right: 0; bottom: -1.2em; left: 0; z-index: 20;}
section.cursos li .curso{ max-width:5em; aspect-ratio:1/1; margin: 0 auto; position: relative; z-index: 10; display: block;}
section.cursos li strong{font-size: 1.5em; min-height:3.6em; line-height: 1.1em; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; align-content: center; position: relative; z-index: 10;}
section.cursos li strong +span{position: relative; z-index: 10;}
section.cursos li .button{font-size:0.8em; position:absolute; left:50%; margin-left:-5em; bottom:-1.2em; border: solid 1px #FFFFFF; padding: .5em 0;}

section.blog{border-top:solid 1px #FE860C;}
section.blog .posts li{margin-bottom: 40px;}

footer{height: 460px; padding:0 3.5%; position:absolute; left:0; bottom:0; width:100%; font-size:0; z-index:10; background-color:#005D76;}
footer::before{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background-image:url("../images/svg/padrao-bg.svg"); z-index:0; mix-blend-mode:color-burn; opacity: .25;}
footer .content{padding:80px 0 0 0;}
footer .column-4 + p{position:absolute; bottom:0;}
footer .column-4 + p span{display:block; font-size:0.7em; padding-left:1.5em; line-height:1.3em;}
footer .logo{display:block; width:100%; padding-bottom:100px; background-image:url("../images/svg/cordioli-moderacao-de-processos-participativos.svg"); background-repeat:no-repeat; background-size:contain; background-position:left top;}
footer li {font-size:16px; font-weight: 400;}
footer li + li{margin-top: 1.5em;}
footer li ul li:first-child{padding-top:1.5em;}
footer ul + p{margin-top: 1.5em;}
footer p{font-weight:300; line-height:1.3em; margin-top:0; position:relative; white-space:nowrap;}
footer p span.pict{margin-right:10px;}
footer p a.pict{margin-left:10px;}
footer p.localizacao{padding-left:25px;}
footer p.localizacao .pict{position:absolute; left:0;}

section.titulo{border-bottom:solid 1px #FFFFFF; background-repeat:no-repeat; background-position:left center; background-size:auto 100%; background-color:#005D76;}
.no-webp section.titulo, .no-js section.titulo{background-image:url("../images/large/bg-titulos.jpg");}
.webp section.titulo{background-image:url("../images/large/bg-titulos.webp");}
section.titulo::before{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background-image:url("../images/svg/padrao-bg.svg"); z-index:1; mix-blend-mode:color-burn; opacity: .25;}
section.titulo::after{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background-color: #005D76; z-index:9; mix-blend-mode: multiply; opacity: .75;}
section.titulo h1{position:relative; z-index:10;}

section.principal{border-top:solid 1px #FE860C;}
section.principal .article p.chamada.orange{line-height: 1.2em; font-weight: 400;}/* chamada em destaque */
section.principal .column-2 .chamada.blue + p.text-center .button{display: block; max-width: 17em; padding: .25em; margin: 0 auto;}/* botões contato */
section.principal .column-2 .chamada.blue + p.text-center .button + .button{margin-top: 20px;}
section.principal .column-2 .chamada.blue + p.text-center .button .pict{width: 2.5em;}
section.principal .column-2 .chamada.blue + p.text-center .button .label{width: 14em; padding: 0;}
section.principal .column-3.float-right {margin:0 0 40px 3.2%; aspect-ratio: 1/1; max-width: 400px;}/* imagens deslocadas */

section.principal.dinamico .article{margin-bottom: 40px} /* posts */
section.principal.dinamico .article h2{text-align: left;}
section.principal.dinamico .article ul, section.principal.dinamico .article ol{padding-left:30px;}
section.principal.dinamico .article iframe{display:block; width:100%; margin:40px auto; overflow:hidden; aspect-ratio: 16/9;}
section.principal.dinamico .article a{text-decoration:none; font-weight:bold; color:#FE860C;}
section.principal.dinamico .article a.button{font-weight:normal; color:#FFFFFF; text-transform:uppercase;}
section.principal.dinamico .article a.share{font-weight:normal; color:#FFFFFF;}

section.principal.exibe-curso .article:not(.block){vertical-align: top; margin-right: 3.2%;} /* curso */
section.principal.exibe-curso .column-3{vertical-align: top;}

section.principal.exibe-curso h2{display:block; position:relative; padding-bottom:45%;}
.no-webp section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos, .no-js section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos{background-image:url("../images/large/banner-formacao-de-moderadores-para-processos-participativos.jpg"); background-position:center;}
.webp section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos{background-image:url("../images/large/banner-formacao-de-moderadores-para-processos-participativos.webp"); background-position:center;}
.no-webp section.principal.exibe-curso h2.planejamento-participativo, .no-js section.principal.exibe-curso h2.planejamento-participativo{background-image:url("../images/large/banner-planejamento-participativo.jpg"); background-position:center bottom;}
.webp section.principal.exibe-curso h2.planejamento-participativo{background-image:url("../images/large/banner-planejamento-participativo.webp"); background-position:center top;}
.no-webp section.principal.exibe-curso h2.elaboracao-participativa-de-projetos, .no-js section.principal.exibe-curso h2.elaboracao-participativa-de-projetos{background-image:url("../images/large/banner-elaboracao-participativa-de-projetos.jpg"); background-position:center bottom;}
.webp section.principal.exibe-curso h2.elaboracao-participativa-de-projetos{background-image:url("../images/large/banner-elaboracao-participativa-de-projetos.webp"); background-position:center top;}

section.principal.exibe-curso h2 .titulo{display:block; height: 121px; padding-left: 120px; position:absolute; width:100%; background-color: rgba(254, 134, 12, 0.7); border-bottom:solid 1px #FFFFFF;}
section.principal.exibe-curso h2 .titulo .bg-blue{display:inline-block; padding: 10px; border-right:solid 1px #FFFFFF; position: absolute; left: 0;}
section.principal.exibe-curso h2 .titulo .bg-blue .curso{display:block; width:100px; aspect-ratio: 1/1;}
section.principal.exibe-curso h2 .titulo .bg-blue + span{padding: 0 20px; display: flex; flex-wrap: wrap; align-items: flex-start; align-content: center; height: 100%; line-height:1em;}
section.principal.exibe-curso h2 .descritivo{display:block; position:absolute; right:0; bottom:1.5em; width:48.4%; background-color:rgba(0, 93, 118, 0.7); padding:0.8em; font-size:0.6em; font-weight:300; line-height:1.2em;}

section.principal.exibe-curso .column-3 p{padding:0.8em; margin:0; border-top:solid 1px #FFFFFF; line-height:1.4em;}
section.principal.exibe-curso .column-3 p span{display:block; margin:0.2em auto 0 auto; font-size:2.2em; line-height:1.2em;}
section.principal.exibe-curso .column-3 p .button{margin:0.8em auto;}
section.principal.exibe-curso .column-3 li{font-size:22px; display:block; position:relative; padding:1em 0 0 50px; font-weight:400; line-height:1.4em;}
section.principal.exibe-curso .column-3 li a *{transition:opacity 1s;}
section.principal.exibe-curso .column-3 li:hover a *{opacity:0.50;}
section.principal.exibe-curso .column-3 li span{display:block;}
section.principal.exibe-curso .column-3 li .pict:not(.more){position:absolute; left:0;}
section.principal.exibe-curso .column-3 li .small{font-size:0.75em; font-weight:300; line-height:1.3em;}

section.principal.exibe-curso .blue.bg-blue-el{margin-top:40px; padding:40px;}
section.principal.exibe-curso .blue.bg-blue-el li{font-size:18px; width:17.44%; margin-right:3.2%; position:relative; display:inline-block; vertical-align:text-top; line-height:1.2em;}
section.principal.exibe-curso .blue.bg-blue-el li:last-child{margin-right:0;}
section.principal.exibe-curso .blue.bg-blue-el li .pict{display: block; margin: 0 auto;}

section.principal.exibe-curso img.moderare{width:31.2%; margin-left: 3.2%; min-width: 180px;}
section.principal.exibe-curso img.scordioli{width:22.6%; margin-left: 3.2%; min-width: 120px;}

section.principal.livros .article{padding:40px;} /*livros*/
section.principal.livros .article + .article{margin-top:40px;}
section.principal.livros .article img.float-right{width:22.6%; max-width: 340px; min-width: 170px; margin:0 0 0 3.2%;}
section.principal.livros .article:after {content:"."; display:block; clear:both; visibility:hidden; height:0; overflow:hidden;}

section.principal.links .column-2{display: block; margin: auto;}/* links de interesse */
section.principal.links .column-2 a{display: block;}
section.principal.links .column-2 a + a{margin-top: 40px;}
section.principal.links .column-2 img.float-right{width:31.2%; margin:0 0 40px 3.2%; max-width: 340px; min-width: 170px;}
section.principal.links .column-2 strong.blue{display: block; font-size: 1.4em;}
section.principal.links .column-2 span.orange{display: block; margin: .5em 0;}

/*estruturais*/
section{position: relative; padding: 0 3.2%;}
section .content{padding: 80px 0;}
.content {margin:auto; width:100%; max-width:1800px; position:relative; font-size:0;}
.article {width:65.6%; margin:auto; position:relative; display:inline-block;}
.article.block{display: block;}
.column-5 {width:17.44%; margin-right:3.2%; position:relative; display:inline-block; vertical-align:text-top;}
.column-5:nth-child(5n), .column-5:last-child{margin-right:0;}
.column-4 {width:22.6%; margin-right:3.2%; position:relative; display:inline-block; vertical-align:text-top;}
.column-4:nth-child(4n), .column-4:last-child{margin-right:0;}
.column-3 {width:31.2%; margin-right:3.2%; position:relative; display:inline-block; vertical-align:text-top;}
.column-3:nth-child(3n), .column-3:last-child, .column-3.float-right{margin-right:0;}
.column-2 {width:48.4%; margin-right:3.2%; position:relative; display:inline-block; vertical-align:text-top;}
.column-2:nth-child(2n), .column-2:last-child{margin-right:0;}

/*cores*/
.white{color:#FFFFFF;}
.blue{color:#005D76;}
.blue-l{color:#65B0C3;}
.blue-el{color:#C0E0E9;}
.orange{color:#FE860C;}
.orange-l{color:#FEEED5;}
.gray{color:#666666;}
.gray-l{color:#EEEEEE;}
.bg-white{background-color:#FFFFFF;}
.bg-blue{background-color:#005D76;}
.bg-blue-l{background-color:#65B0C3;}
.bg-blue-el{background-color:#C0E0E9;}
.bg-orange{background-color:#FE860C;}
.bg-orange-l{background-color:#FEEED5;}
.bg-gray{background-color:#666666;}
.bg-gray-l{background-color:#EEEEEE;}
.bg-image{background-repeat:no-repeat; background-position:center; background-size:cover;}

/*gerais*/
.float-left{float:left;}
.float-right{float:right;}
.clear{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.reset-list{font-size: 0; margin: 0; padding: 0; list-style: none;}
.circle{border-radius:50%;}

.alpha{transition:opacity 1s;}
a.alpha:hover{opacity:0.50;}

/*compartilhar*/
.share{display: inline-block;  padding:2px 5px; border-radius:3px; line-height:16px; color:#FFFFFF; font-weight:300; font-size:10px;}
.share .pict{width: 16px; height: 16px; margin-right: 5px;}
.fb-share-button a {background-color:#4267B2;}
.wa-share-button {background-color:#57BA63; margin-right:10px;}

/*cursos*/
.curso{display:inline-block; vertical-align:middle; background-image:url("../images/svg/cursos.svg"); background-repeat:no-repeat; background-size:300% auto;}
.curso.blue.formacao-de-moderadores-para-processos-participativos{background-position:0 0;}
.curso.blue.planejamento-participativo{background-position:50% 0;}
.curso.blue.elaboracao-participativa-de-projetos{background-position:100% 0;}
.curso.white.formacao-de-moderadores-para-processos-participativos{background-position:0 100%;}
.curso.white.planejamento-participativo{background-position:50% 100%;}
.curso.white.elaboracao-participativa-de-projetos{background-position:100% 100%;}

/* botões */
.button{display:inline-block; min-width:10em; vertical-align:middle; position:relative; overflow:hidden; transition:opacity 1s; padding: 5px;}
.button .label{display: inline-block; vertical-align: middle; padding: 0 1.5em;}

/*pictogramas*/
.pict{aspect-ratio: 1/1; display:inline-block; vertical-align:middle; background-image:url("../images/svg/pictogramas.svg"); background-repeat:no-repeat; background-size:1100% auto;}
.pict.large{width:60px; line-height: 60px;}
.pict.medium{width:40px; line-height: 40px;}
.pict.small{width:20px; line-height: 20px;}
.pict.text{background-image: none; font-size: 1.2em;}
.pict.hover{opacity: .5;}

.pict.blue.whats{background-position:0 0;}
.pict.blue.phone{background-position:10% 0;}
.pict.blue.email{background-position:20% 0;}
.pict.blue.location{background-position:30% 0;}
.pict.blue.home{background-position:40% 0;}
.pict.blue.site{background-position:50% 0;}
.pict.blue.metaplan{background-position:60% 0;}
.pict.blue.moderador{background-position:70% 0;}
.pict.blue.quando{background-position:80% 0;}
.pict.blue.sala{background-position:90% 0;}
.pict.blue.material{background-position:100% 0;}

.pict.blue.wifi{background-position:0 10%;}
.pict.blue.estacionamento{background-position:10% 10%;}
.pict.blue.hora{background-position:20% 10%;}
.pict.blue.info{background-position:30% 10%;}
.pict.blue.pagamento{background-position:40% 10%;}
.pict.blue.facebook{background-position:50% 10%;}
.pict.blue.instagram{background-position:60% 10%;}

.pict.blue.more{background-position:0 20%;}
.pict.blue.less{background-position:10% 20%;}
.pict.blue.close{background-position:20% 20%;}
.pict.blue.top{background-position:30% 20%;}
.pict.blue.bottom{background-position:40% 20%;}
.pict.blue.left{background-position:50% 20%;}
.pict.blue.right{background-position:60% 20%;}

.pict.orange.whats{background-position:0 30%;}
.pict.orange.phone{background-position:10% 30%;}
.pict.orange.email{background-position:20% 30%;}
.pict.orange.location{background-position:30% 30%;}
.pict.orange.home{background-position:40% 30%;}
.pict.orange.site{background-position:50% 30%;}
.pict.orange.metaplan{background-position:60% 30%;}
.pict.orange.moderador{background-position:70% 30%;}
.pict.orange.quando{background-position:80% 30%;}
.pict.orange.sala{background-position:90% 30%;}
.pict.orange.material{background-position:100% 30%;}

.pict.orange.wifi{background-position:0 40%;}
.pict.orange.estacionamento{background-position:10% 40%;}
.pict.orange.hora{background-position:20% 40%;}
.pict.orange.info{background-position:30% 40%;}
.pict.orange.pagamento{background-position:40% 40%;}
.pict.orange.facebook{background-position:50% 40%;}
.pict.orange.instagram{background-position:60% 40%;}

.pict.orange.more{background-position:0 50%;}
.pict.orange.less{background-position:10% 50%;}
.pict.orange.close{background-position:20% 50%;}
.pict.orange.top{background-position:30% 50%;}
.pict.orange.bottom{background-position:40% 50%;}
.pict.orange.left{background-position:50% 50%;}
.pict.orange.right{background-position:60% 50%;}

.pict.white.whats{background-position:0 60%;}
.pict.white.phone{background-position:10% 60%;}
.pict.white.email{background-position:20% 60%;}
.pict.white.location{background-position:30% 60%;}
.pict.white.home{background-position:40% 60%;}
.pict.white.site{background-position:50% 60%;}
.pict.white.metaplan{background-position:60% 60%;}
.pict.white.moderador{background-position:70% 60%;}
.pict.white.quando{background-position:80% 60%;}
.pict.white.sala{background-position:90% 60%;}
.pict.white.material{background-position:100% 60%;}

.pict.white.wifi{background-position:0 70%;}
.pict.white.estacionamento{background-position:10% 70%;}
.pict.white.hora{background-position:20% 70%;}
.pict.white.info{background-position:30% 70%;}
.pict.white.pagamento{background-position:40% 70%;}
.pict.white.facebook{background-position:50% 70%;}
.pict.white.instagram{background-position:60% 70%;}

.pict.white.more{background-position:0 80%;}
.pict.white.less{background-position:10% 80%;}
.pict.white.close{background-position:20% 80%;}
.pict.white.top{background-position:30% 80%;}
.pict.white.bottom{background-position:40% 80%;}
.pict.white.left{background-position:50% 80%;}
.pict.white.right{background-position:60% 80%;}

/*posts*/
.posts{display: flex; align-items: stretch; justify-content: space-between; flex-wrap: wrap;}
.posts li{font-size: 20px; margin-bottom: 40px; width:22.6%; min-width:22.6%; max-width:22.6%; padding: 1em 0; line-height: 1.5em; position:relative; display:block; border-top:solid 2px #005D76; border-bottom:solid 2px #005D76; transition:opacity 1s;}
.posts li:hover{opacity:0.50;}
.posts li strong{display: block; font-size: 1.3em; line-height:1.2em; margin-bottom: 1em;}
.posts li .pict{position: absolute; right:0; bottom:-11px; border-radius:50%;}

/*painéis*/
.CollapsiblePanel {margin: 20px 0 0 0; padding:0;}
.CollapsiblePanelTab {font-size:24px; cursor:pointer; padding:10px 60px 10px 10px; font-weight:300; line-height:30px; margin:0; position:relative; text-align:left;}
.CollapsiblePanelContent {margin: 0;padding:10px;}
.CollapsiblePanelTab a {color: black;text-decoration: none;}
.CollapsiblePanelTab .pict.medium.white {background-position:0 80%; position:absolute; right:5px; top:50%; margin-top:-20px;}
.CollapsiblePanelOpen .CollapsiblePanelTab .pict.medium.white {background-position:10% 80%;}
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {color:#FEEED5;}
.CollapsiblePanelFocused .CollapsiblePanelTab {color:#FEEED5;}

/*formulários*/
#filtro {visibility:hidden;display:none;position:absolute;}
#form.download{float:left; width:65.6%;}
#form input[type=text]{font-family: 'Ubuntu', sans-serif; color:#000000; font-size:18px; font-weight:300; padding:0 5px; margin-bottom:20px; height:50px;line-height:50px; background-color:#FFFFFF; border:solid 1px #005D76; width:48.4%; margin-right:3.2%;}
#form input[type=text]:nth-child(2n), #form input[type=text]:last-child{margin-right:0;}
#form textarea {display:block; width:100%; font-family: 'Ubuntu', sans-serif; color:#000000; font-size:18px; font-weight:300; padding:10px; margin:0 0 20px 0; line-height:30px; background-color:#FFFFFF; border:solid 1px #005D76;}
#form input[type=submit] {font-family: 'Ubuntu', sans-serif; font-size:14px; font-weight:300; width:31.2%; padding:0; margin:0; height:50px; background-color:#FE860C; color:#FFFFFF; border:none; cursor:pointer; appearance:none; -moz-appearance:none; -webkit-appearance:none;}

@media screen and (max-width:1400px) {
h1{font-size:40px;}
h2{font-size:32px;}
h3{font-size:28px;}
h4{font-size:24px;}
h5{font-size:20px;}
h6{font-size:18px;}
p{font-size:16px;}
ul:not(.reset-list) li{font-size:16px;}
.chamada{font-size:20px;}
.legenda{font-size:12px;}

/* id */
#container {padding:142px 0 415px 0;}

header a.float-left{font-size:12px;}
header .logo{width:140px; padding-bottom:80px;}

header.hover .logo{padding-bottom:60px; margin:10px 0 0 0; }
header.hover nav li{height:85px;}
header.hover nav li .reset-list{top: 85px;}

nav li{width:110px; height:110px;}
nav li .blue{font-size:15px;}

nav li:hover .reset-list{height: 200px;}

nav li .reset-list{top: 110px;}
nav li .reset-list li {height: auto;}
nav li .reset-list li .white{font-size: 15px; display: block; height: auto;}

section.banner{height:500px;}
.no-webp section.banner .content.cordioli, .no-js section.banner .content.cordioli{background-image:url("../images/medium/banner-sergio-cordioli.jpg"); background-position:center top;}
.webp section.banner .content.cordioli{background-image:url("../images/medium/banner-sergio-cordioli.webp"); background-position:center top;}
.no-webp section.banner .content.formacao, .no-js section.banner .content.formacao{background-image:url("../images/medium/banner-formacao-de-moderadores-para-processos-participativos.jpg"); background-position:center;}
.webp section.banner .content.formacao{background-image:url("../images/medium/banner-formacao-de-moderadores-para-processos-participativos.webp"); background-position:center;}
.no-webp section.banner .content.planejamento, .no-js section.banner .content.planejamento{background-image:url("../images/medium/banner-planejamento-participativo.jpg"); background-position:center bottom;}
.webp section.banner .content.planejamento{background-image:url("../images/medium/banner-planejamento-participativo.webp"); background-position:center top;}
.no-webp section.banner .content.elaboracao, .no-js section.banner .content.elaboracao{background-image:url("../images/medium/banner-elaboracao-participativa-de-projetos.jpg"); background-position:center bottom;}
.webp section.banner .content.elaboracao{background-image:url("../images/medium/banner-elaboracao-participativa-de-projetos.webp"); background-position:center top;}

section.banner .content h1, section.banner .content h2{font-size:48px;}

section.sobre .column-3.float-right {margin:0 0 3.2% 30px;}

.no-webp section.cursos, .no-js section.cursos{background-image:url("../images/medium/bg-cursos.jpg");}
.webp section.cursos{background-image:url("../images/medium/bg-cursos.webp");}
section.cursos li{font-size:18px;}

section.blog .posts li{margin-bottom: 30px;}

footer{height: 415px;}
footer .content{padding:60px 0 0 0;}
footer li {font-size:14px;}

.no-webp section.titulo, .no-js section.titulo{background-image:url("../images/medium/bg-titulos.jpg");}
.webp section.titulo{background-image:url("../images/medium/bg-titulos.webp");}

section.principal .column-2 .chamada.blue + p.text-center .button + .button{margin-top: 15px;}/* botões contato */
section.principal .column-3.float-right {margin:0 0 30px 3.2%;}/* imagens deslocadas */

section.principal.dinamico .article{margin-bottom: 30px} /* posts */
section.principal.dinamico .article iframe{margin:30px auto;}

section.principal.exibe-curso h2{display:block; position:relative; padding-bottom:45%;}
.no-webp section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos, .no-js section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos{background-image:url("../images/medium/banner-formacao-de-moderadores-para-processos-participativos.jpg"); background-position:center;}
.webp section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos{background-image:url("../images/medium/banner-formacao-de-moderadores-para-processos-participativos.webp"); background-position:center;}
.no-webp section.principal.exibe-curso h2.planejamento-participativo, .no-js section.principal.exibe-curso h2.planejamento-participativo{background-image:url("../images/medium/banner-planejamento-participativo.jpg"); background-position:center bottom;}
.webp section.principal.exibe-curso h2.planejamento-participativo{background-image:url("../images/medium/banner-planejamento-participativo.webp"); background-position:center top;}
.no-webp section.principal.exibe-curso h2.elaboracao-participativa-de-projetos, .no-js section.principal.exibe-curso h2.elaboracao-participativa-de-projetos{background-image:url("../images/medium/banner-elaboracao-participativa-de-projetos.jpg"); background-position:center bottom;}
.webp section.principal.exibe-curso h2.elaboracao-participativa-de-projetos{background-image:url("../images/medium/banner-elaboracao-participativa-de-projetos.webp"); background-position:center top;}

section.principal.exibe-curso h2 .titulo{height: 111px; padding-left: 110px;}
section.principal.exibe-curso h2 .titulo .bg-blue .curso{width:90px;}
section.principal.exibe-curso h2 .titulo .bg-blue + span{padding: 0 15px;}

section.principal.exibe-curso .column-3 li{font-size:20px;}

section.principal.exibe-curso .blue.bg-blue-el{margin-top:30px; padding:30px;}
section.principal.exibe-curso .blue.bg-blue-el li{font-size:16px;}

section.principal.livros .article{padding:30px;} /*livros*/
section.principal.livros .article + .article{margin-top:30px;}

section.principal.links .column-2 a + a{margin-top: 30px;}

/*estruturais*/
section .content{padding: 60px 0;}

/*posts*/
.posts li{font-size: 18px;}

/*painéis*/
.CollapsiblePanelTab {font-size:21px;}

/*formulários*/
#form input[type=text]{font-size:16px; margin-bottom:15px;}
#form textarea {font-size:16px; margin-bottom:15px;}
}
@media screen and (max-width:1000px) {
h1{font-size:36px;}
h2{font-size:28px;}
h3{font-size:24px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
p{font-size:14px;}
ul:not(.reset-list){padding-left: 20px;}
ul:not(.reset-list) li{font-size:14px;}
.chamada{font-size:16px;}
.legenda{font-size:10px;}

/* id */
#body.static, #container.static{overflow: hidden;}
#container {padding:122px 0 530px 0;}

header{padding:30px 30px 0 30px;}
header .bg-blue{padding: 0 15px;}
header .logo{width:130px; padding-bottom:70px; margin:5px 0 0 0; transition: none;}

header .panel-button{display: inline-block; position: relative; vertical-align: middle; width: 50px; height: 50px; margin: 20px 0;}
header .panel-button span{display:block; position:absolute; height:2px; top: 24px; width:24px; left: 13px; background-color:#FFFFFF;}
header .panel-button span::before, header .panel-button span::after{content: ""; position: absolute; display: block; width: 24px; height: 2px; background-color: #FFFFFF;}
header .panel-button span::before{top: -7px;}
header .panel-button span::after{top: 7px;}

header.panel-button-active .panel-button span{background-color: transparent;}
header.panel-button-active .panel-button span::before{transform:rotate(-45deg); top:0;}
header.panel-button-active .panel-button span::after{transform:rotate(45deg); top:0;}
header.panel-button-active nav {width: 100%;}
    
nav{width: 0; position: fixed; display: block; top:122px; right: 0; bottom: 0; left: auto; text-align: center; z-index: 30; border-bottom: none; padding: 0; background-color: rgba(255,255,255,.90); transition: width 1s;}
nav .reset-list:first-child {display: block; position: absolute; top: 30px; right: 30px; bottom: 30px; left: 30px; overflow-y: auto;}
nav li{display:block; margin: 0 auto; border-left: none;  width:100%; max-width: 280px; height:auto; transition:none; text-align: center; background-color: #FFFFFF; border: solid 1px #005D76;}
nav li + li{margin-top: 20px;}
nav li .blue, nav li:hover .blue{font-size:16px; color: #005D76; padding: 0; height:auto; display: block; flex-direction: initial; flex-wrap: initial; justify-content: initial; align-items: initial; align-content: initial; transition: none; white-space: nowrap; width: 278px; line-height: 40px;}
nav li .blue.hover{color:#FE860C;}
nav li .blue br{display: none;}

nav li:hover .reset-list{height: auto;}

nav li .reset-list{display: block; position: relative; left: auto; top: auto; width: 100%; border-left:none; overflow: inherit; height: auto; padding: 0 10px 10px 10px; transition: none;}
nav li .reset-list li {display: block; position: relative; height: auto; border:none;  width: 258px; margin: 0;}
nav li .reset-list li + li{border-top: none; margin-top: 10px;}
nav li .reset-list li .white, nav li .reset-list li .white:hover{font-size: 16px; color: #FFFFFF; border: none; transition:none;}
nav li .reset-list li .white.hover{background-color: #FE860C; color: #FFFFFF;}

section.banner{height:400px;}
section.banner .content{display: block; flex-direction: initial; justify-content: initial; align-items: initial; align-content: initial;}
.no-webp section.banner .content.cordioli, .no-js section.banner .content.cordioli{background-image:url("../images/small/banner-sergio-cordioli.jpg"); background-position:center top;}
.webp section.banner .content.cordioli{background-image:url("../images/small/banner-sergio-cordioli.webp"); background-position:center top;}
.no-webp section.banner .content.formacao, .no-js section.banner .content.formacao{background-image:url("../images/small/banner-formacao-de-moderadores-para-processos-participativos.jpg"); background-position:center;}
.webp section.banner .content.formacao{background-image:url("../images/small/banner-formacao-de-moderadores-para-processos-participativos.webp"); background-position:center;}
.no-webp section.banner .content.planejamento, .no-js section.banner .content.planejamento{background-image:url("../images/small/banner-planejamento-participativo.jpg"); background-position:center bottom;}
.webp section.banner .content.planejamento{background-image:url("../images/small/banner-planejamento-participativo.webp"); background-position:center top;}
.no-webp section.banner .content.elaboracao, .no-js section.banner .content.elaboracao{background-image:url("../images/small/banner-elaboracao-participativa-de-projetos.jpg"); background-position:center bottom;}
.webp section.banner .content.elaboracao{background-image:url("../images/small/banner-elaboracao-participativa-de-projetos.webp"); background-position:center top;}
section.banner .content h1, section.banner .content h2{font-size:36px; margin:0; padding:0 30px 30px 30px; position: absolute; bottom: 0; left: 0;}
section.banner .content h1 a, section.banner .content h2 a{display:block;}
section.banner .content h1 a br, section.banner .content h2 a br{display: none;}
section.banner .content h1 a .pict, section.banner .content h2 a .pict{top: auto; bottom: 0;}

section.sobre .column-3.float-right {margin:0 0 3.2% 20px; max-width: 250px;}

.no-webp section.cursos, .no-js section.cursos{background-image:url("../images/small/bg-cursos.jpg");}
.webp section.cursos{background-image:url("../images/small/bg-cursos.webp");}
section.cursos .reset-list{display: block; align-items: initial; justify-content: initial; flex-wrap: initial;}
section.cursos li{font-size:16px; width:100%; min-width:360px; max-width:360px; flex: initial; margin: 0 auto 30px auto; transition: none;}
section.cursos li:hover{background: #005D76;}

footer{height: 530px; padding:0 30px;}
footer .content{padding:40px 0 0 0;}
footer .column-4:first-child, footer .column-4:nth-child(2) {margin-bottom: 25px;}
footer .logo{padding-bottom:80px;}

.no-webp section.titulo, .no-js section.titulo{background-image:url("../images/small/bg-titulos.jpg");}
.webp section.titulo{background-image:url("../images/small/bg-titulos.webp");}

section.principal .column-2 + .column-2{margin-top: 20px;}/* botões contato */
section.principal .column-3.float-right {margin:0 0 20px 3.2%; max-width: 270px;}/* imagens deslocadas */

section.principal.dinamico .article{margin-bottom: 20px} /* posts */
section.principal.dinamico .article iframe{margin:20px auto;}

section.principal.exibe-curso .article:not(.block){margin-right: 0;} /* curso */
section.principal.exibe-curso .column-3{margin-top: 20px;}

section.principal.exibe-curso h2{padding-bottom:80%;}
.no-webp section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos, .no-js section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos{background-image:url("../images/small/banner-formacao-de-moderadores-para-processos-participativos.jpg"); background-position:center;}
.webp section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos{background-image:url("../images/small/banner-formacao-de-moderadores-para-processos-participativos.webp"); background-position:center;}
.no-webp section.principal.exibe-curso h2.planejamento-participativo, .no-js section.principal.exibe-curso h2.planejamento-participativo{background-image:url("../images/small/banner-planejamento-participativo.jpg"); background-position:center bottom;}
.webp section.principal.exibe-curso h2.planejamento-participativo{background-image:url("../images/small/banner-planejamento-participativo.webp"); background-position:center top;}
.no-webp section.principal.exibe-curso h2.elaboracao-participativa-de-projetos, .no-js section.principal.exibe-curso h2.elaboracao-participativa-de-projetos{background-image:url("../images/small/banner-elaboracao-participativa-de-projetos.jpg"); background-position:center bottom;}
.webp section.principal.exibe-curso h2.elaboracao-participativa-de-projetos{background-image:url("../images/small/banner-elaboracao-participativa-de-projetos.webp"); background-position:center top;}

section.principal.exibe-curso h2 .titulo{height: 101px; padding-left: 100px;}
section.principal.exibe-curso h2 .titulo .bg-blue .curso{width:80px;}
section.principal.exibe-curso h2 .titulo .bg-blue + span{padding: 0 10px;}

section.principal.exibe-curso .column-3 li{font-size:18px; padding:1em 0 0 40px;}

section.principal.exibe-curso .blue.bg-blue-el{margin-top:20px; padding:20px;}
section.principal.exibe-curso .blue.bg-blue-el li{font-size:14px; width:31.2%; margin:10px 3.2% 10px 0;}
section.principal.exibe-curso .blue.bg-blue-el li:nth-child(3), section.principal.exibe-curso .blue.bg-blue-el li:last-child{margin-right:0;}
section.principal.exibe-curso .blue.bg-blue-el li .pict{display: block; margin: 0 auto;}

section.principal.livros .article{padding:20px;} /*livros*/
section.principal.livros .article + .article{margin-top:20px;}
section.principal.livros .article h2{text-align: center;}
section.principal.livros .article img.float-right{max-width: 270px;}

section.principal.links .column-2 a + a{margin-top: 20px;}/* links de interesse */
section.principal.links .column-2 img.float-right{margin:0 0 20px 3.2%; max-width: 270px;}

/*estruturais*/
section{padding: 0 30px;}
section .content{padding: 40px 0;}
.content {max-width:700px;}
.article, .column-2, .column-3 {width:100%; margin:auto; display:block;}

.column-4 {width:48.4%;}
.column-4:nth-child(2n), .column-4:last-child{margin-right:0;}

/*gerais*/
.alpha{transition:none;}
a.alpha:hover{opacity:1;}

/*pictogramas*/
.pict.large{width:40px; line-height: 40px;}
.pict.medium{width:30px; line-height: 30px;}

/*posts*/
.posts li{font-size: 16px; margin-bottom: 20px; width:48.4%; min-width:48.4%; max-width:48.4%; transition: none;}
.posts li:hover{opacity: 1;}

/*painéis*/
.CollapsiblePanel {margin: 10px 0 0 0;}
.CollapsiblePanelTab {font-size:18px; padding:8px 50px 8px 8px; line-height:24px;}
.CollapsiblePanelTab .pict.medium.white {top:50%; margin-top:-15px;}

/*formulários*/
#form.download{float:none; width:100%; padding-top: 20px; clear: both;}
#form input[type=text]{font-size:14px; margin-bottom:10px; height:40px; line-height:40px;}
#form textarea {font-size:14px; margin:0 0 10px 0; line-height:20px;}
#form input[type=submit] {font-size:12px; height:40px; display: block; margin: auto;}
}
@media screen and (max-width:600px) {
h1{font-size:28px;}
h2{font-size:24px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}

/* id */
#container {padding:112px 0 750px 0;}

header{padding:30px 20px 0 20px;}
header .logo{width:130px; padding-bottom:60px;}

header a.float-left:nth-child(2){display:none; visibility:hidden;}
header a.float-left:nth-child(3){float:none; width:20px; display:inline-block; overflow:hidden; white-space:nowrap; vertical-align:top;}
header a .pict{margin-right:3px;}

header .panel-button{margin: 15px 0;}

nav{top:112px;}

.no-webp section.banner .content.cordioli, .no-js section.banner .content.cordioli{background-image:url("../images/tiny/banner-sergio-cordioli.jpg"); background-position:center top;}
.webp section.banner .content.cordioli{background-image:url("../images/tiny/banner-sergio-cordioli.webp"); background-position:center top;}
.no-webp section.banner .content.formacao, .no-js section.banner .content.formacao{background-image:url("../images/tiny/banner-formacao-de-moderadores-para-processos-participativos.jpg"); background-position:center;}
.webp section.banner .content.formacao{background-image:url("../images/tiny/banner-formacao-de-moderadores-para-processos-participativos.webp"); background-position:center;}
.no-webp section.banner .content.planejamento, .no-js section.banner .content.planejamento{background-image:url("../images/tiny/banner-planejamento-participativo.jpg"); background-position:center bottom;}
.webp section.banner .content.planejamento{background-image:url("../images/tiny/banner-planejamento-participativo.webp"); background-position:center top;}
.no-webp section.banner .content.elaboracao, .no-js section.banner .content.elaboracao{background-image:url("../images/tiny/banner-elaboracao-participativa-de-projetos.jpg"); background-position:center bottom;}
.webp section.banner .content.elaboracao{background-image:url("../images/tiny/banner-elaboracao-participativa-de-projetos.webp"); background-position:center top;}
section.banner .content h1, section.banner .content h2{font-size:30px;}

section.sobre .column-3.float-right {margin:0 auto 20px auto; max-width: 180px; float: none; display: block;}
section.sobre h2{text-align: center;}

.no-webp section.cursos, .no-js section.cursos{background-image:url("../images/tiny/bg-cursos.jpg");}
.webp section.cursos{background-image:url("../images/tiny/bg-cursos.webp");}
section.cursos li{font-size:15px; min-width:280px; max-width:280px;}

footer{height: 750px;}
footer .content{padding:40px 0 0 0;}
footer .column-4:first-child{margin-bottom: 0;}
footer .column-4:nth-child(3) {margin-bottom: 25px;}
footer .column-4 + p{position:relative; bottom:auto;}

footer .logo{position: absolute; top: 0; right: 0; width: 140px;}

.no-webp section.titulo, .no-js section.titulo{background-image:url("../images/tiny/bg-titulos.jpg");}
.webp section.titulo{background-image:url("../images/tiny/bg-titulos.webp");}

section.principal .column-3.float-right {margin:0 auto 20px auto; max-width: 200px; float: none;}/* imagens deslocadas */

section.principal.exibe-curso h2{padding-bottom:100%;}
.no-webp section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos, .no-js section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos{background-image:url("../images/tiny/banner-formacao-de-moderadores-para-processos-participativos.jpg"); background-position:center;}
.webp section.principal.exibe-curso h2.formacao-de-moderadores-para-processos-participativos{background-image:url("../images/tiny/banner-formacao-de-moderadores-para-processos-participativos.webp"); background-position:center;}
.no-webp section.principal.exibe-curso h2.planejamento-participativo, .no-js section.principal.exibe-curso h2.planejamento-participativo{background-image:url("../images/tiny/banner-planejamento-participativo.jpg"); background-position:center bottom;}
.webp section.principal.exibe-curso h2.planejamento-participativo{background-image:url("../images/tiny/banner-planejamento-participativo.webp"); background-position:center top;}
.no-webp section.principal.exibe-curso h2.elaboracao-participativa-de-projetos, .no-js section.principal.exibe-curso h2.elaboracao-participativa-de-projetos{background-image:url("../images/tiny/banner-elaboracao-participativa-de-projetos.jpg"); background-position:center bottom;}
.webp section.principal.exibe-curso h2.elaboracao-participativa-de-projetos{background-image:url("../images/tiny/banner-elaboracao-participativa-de-projetos.webp"); background-position:center top;}

section.principal.exibe-curso .article.blue, section.principal.exibe-curso .column-2.blue{text-align: center;} /*organização e informações */
    
section.principal.exibe-curso h2 .titulo{height: 81px; padding-left: 80px;}
section.principal.exibe-curso h2 .titulo .bg-blue .curso{width:60px;}
section.principal.exibe-curso h2 .titulo .bg-blue + span{padding: 0 5px; font-size: .7em;}

section.principal.exibe-curso .column-3 li{font-size:16px;}

section.principal.exibe-curso .blue.bg-blue-el li{width:100%; margin:10px 0;}
    
section.principal.exibe-curso img.moderare{float: none; margin: 0 auto 20px auto; display: block;}
section.principal.exibe-curso img.scordioli{float: none; margin: 0 auto 20px auto; display: block;}

section.principal.livros .article img.float-right{margin:0 auto 20px auto; max-width: 200px; float: none; display: block;}/* livros */

section.principal.links .column-2 img.float-right{margin:20px auto; max-width: 200px; float: none; display: block;}/* links de interesse */

/*estruturais*/
.content {max-width:400px;}
.column-4 {width:100%; margin:auto; display:block;}

/*posts*/
.posts{display: block; align-items: initial; justify-content: initial; flex-wrap: initial;}
.posts li{font-size: 14px; width:100%; min-width:100%; max-width:100%;}

/*painéis*/
.CollapsiblePanelTab {font-size:16px; line-height:20px;}

/*formulários*/
#form.download{padding-top: 0;}
#form input[type=text]{width:100%; margin-right:0;}

}